/******************************************************************************* GENERAL **************************************************************************************/
body {
    background: none no-repeat center top;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-color: #182430;
    font-family: "Helvetica Condensed";
}
#content { }
#content a {
    color: #6699ff;
}
#content a:hover {
    text-decoration: none;
    color: #66ccff;
}
#content p,
#content .box ul li,
#content table td {
    font-family: "Helvetica Condensed";
    font-size: 18px;
    color: #fff;
    text-align: justify;
    margin: 0 0 25px 0;
}
#content table th { color: #fff }
#content .box ul li { font-size: 16px; margin: 0 0 10px 0; }
#content .box ul li:last-child { margin: 0 0 25px 0; }
#content p.mhn_copyright {
    color: #666;
    font-size: 9px;
    line-height: 9px;
    margin: 5px 0 12px 0;
}
#content-page-categorie > p {
    color: #ffff00;
    font-family: "Helvetica Neue Condensed";
    font-size: 24px;
    line-height: 28px;
    margin: 0;
}
#content-page-h2 h2 {
    color: #fff;
    font-family: "Helvetica Condensed";
    font-size: 38px;
    line-height: 44px;
    margin: 0 0 15px 0;
    max-width: 65%;
    font-weight: normal;
}
#content-page-h3 h3 {
    font-size: 24px;
    line-height: 24px;
    font-family: "Helvetica Condensed";
    color: #fff;
    text-transform: none;
    margin: 0 0 15px 0;
}
#content_detail_partage {

}
#content_detail_partage a {
    margin: 0 10px 0 0;
}
#content_detail_partage a.last {
    margin: 0;
}
/******************************************************************************* SPECIFIQUE PAGE **************************************************************************************/
.calendar #content-page-h2 h2 { margin: 0 0 -38px 0; }
.calendar #content-page-h2.content-page-title-cal h2 { margin: 0 0 35px; }
/******************************************************************************* SPECIFICITE NAVIGATION **************************************************************************************/
div.navigation-centre ul.first ul.second { background-color: rgba(24,37,48,0.9) }
/******************************************************************************* BREADCRUMB **************************************************************************************/
#content ul.breadcrumb-list {
    padding: 0;
    margin: 9px 0 25px 0;
}
#content .breadcrumb-element {
    display: inline-block;
    color: #fff;
}
#content .breadcrumb-element a, .breadcrumb-element {
    font-size: 10px;
    font-weight: normal;
    color: #8d96ab;
    font-family: "Helvetica Condensed";
}
#content .breadcrumb-element a:hover {
    /* demander au graphiste */
}
#content .breadcrumb-element:first-child a {
    color: #CC0000;
    text-transform: uppercase;
}
/******************************************************************************* AUTOPROMO BOX **************************************************************************************/
#content div.expo-text {
    padding: 17px 25px 25px 25px;
    min-height: 300px;
    background-color: #717670;
    max-width: 490px;
}
#content div.expo-text.expo-text-left{ text-align: right }
#content div.expo-text img.arrow-left {
    position: absolute;
    top: 105px;
    left: -39px;
}
#content div.expo-text img.arrow-right {
    position: absolute;
    top: 105px;
    left: 489px;
    z-index: 1;
}
#content div.expo-text div.expo-border-bottom {
    border-bottom: 1px solid #eeeded;
    position: absolute;
    bottom: 25px;
    width: 440px;
}
#content div.expo-text > h4 {
    margin: 0 0 10px 0;
    font-family: "Helvetica Neue Condensed";
    font-size: 40px;
    line-height: 39px;
    text-transform: uppercase;
}
#content div.expo-text > h3 { color: #ffec00 }
#content div.expo-text > p {
    font-size: 16px;
    margin: 10px 0 0 0;
}
#content div.expo-text div.expo-border-bottom > img {
    position: absolute;
    right: -7px;
    top: -10px;
}
/******************************************************************************* ONGLETS BAS DE PAGE **************************************************************************************/
#content #tabs {
    background-color: rgba(102, 153, 255, 0.5);
    border: 1px solid #fff;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
#content .nav > li {
    background-color: #4e5d80;
    margin: 0 13px 0 0;
    padding: 0;
    width: 24%;
}
#content .nav > li:hover { background-color: #6699ff; }
#content .nav > li:last-child { margin: 0; }
#content .nav > li.active { background: transparent url("../images/onglet-active.png") no-repeat scroll center bottom; padding: 0 0 10px; }
#content .nav-tabs {
    border-bottom: none;
}
#content .nav-tabs > li.active > a,
#content .nav-tabs > li > a:focus,
#content .nav-tabs > li.active > a:hover,
#content .nav-tabs > li.active > a:focus {
    background-color: #6699ff;
    border: 1px solid transparent;
    border-radius: 0;
    color: #ffffff;
    margin: 0;
    outline: none;
}
#content .nav > li > a {
    font-family: "Helvetica Condensed";
    font-family: 14px;
    color: #fff;
    text-transform: uppercase;
}
#content .nav > li > a:hover {
    background-color: #6699ff;
    border: 1px solid transparent;
    color: #fff;
}
#content .tab-content p {
    font-size: 14px;
}
#content .tab-content .col-md-3:first-child { padding: 15px 0 0 15px; }
#content .tab-content .col-md-3 { padding: 15px 0 0 0; width: 22%; }
#content .tab-content .block { padding: 15px 0; }
#content .tab-content .fce .col-md-3 { padding: 0 15px; }
/******************************************************************************* AGENDA **************************************************************************************/
#content #agenda-archives {
    background: transparent url("../images/onglets-agenda.png") no-repeat scroll right top;
    color: #708fc9;
    font-family: "Helvetica Condensed";
    font-size: 30px;
    height: 42px;
    margin: 0 -1px 0 0;
    padding: 0 0 0 70px;
    width: 203px;
}
#content #agenda-archives a.active { color: #FFFFFF; }
#content #agenda-content {
    border: 1px solid #708fc9;
    margin: -1px 0 0 0;
}
#content #agenda-content h3 {
    font-family: "Helvetica Condensed";
    font-size: 20px;
    color: #fff;
    margin: 0;
    line-height: 20px;
}
#content #agenda-content #agenda-filtre h3 { margin: 15px 0 8px; }
#content #agenda-content #agenda-filtre h3:first-child {
    border-bottom: 1px solid #6699ff;
    color: #6699ff;
    margin-top: 0;
    padding: 0 0 15px;
}
#content #agenda-content .agenda-box-event:first-child { margin-top: 77px; }
#content #agenda-content .agenda-box-event:last-child { margin-bottom: 30px; }
#content #agenda-content .agenda-box-event { margin-top: 55px }
#content #agenda-content .agenda-box-event p { margin: 0 }
#content #agenda-content .agenda-box-event p.agenda-box-event-text-categorie {
    font-family: "Helvetica Condensed";
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}
#content #agenda-content .agenda-box-event p.agenda-box-event-text-complement {
    font-family: "Helvetica Condensed";
    font-size: 14px;
    line-height: 22px;
    font-style: italic;
}
#content #agenda-content #agenda-filtre-lieu,
#content #agenda-content #agenda-filtre-categorie {
    border-bottom: 1px solid #6699ff;
    padding-bottom: 15px;
}
#content #agenda-content .agenda-box-event p.agenda-box-event-text-lieu { margin-top: 10px;  }
#content #agenda-content .agenda-box-event p.agenda-box-event-text-lieu-mhn,
#content #agenda-content .agenda-box-event p.agenda-box-event-text-lieu-42,
#content #agenda-content .agenda-box-event p.agenda-box-event-text-lieu-mhs,
#content #agenda-content .agenda-box-event p.agenda-box-event-text-lieu-43,
#content #agenda-content .agenda-box-event p.agenda-box-event-text-lieu-autre {
    font-family: "Helvetica Neue Condensed";
    font-size: 20px;
    text-align: left;
}
#content #agenda-content .agenda-box-event p.agenda-box-event-text-lieu-mhn,
#content #agenda-content .agenda-box-event p.agenda-box-event-text-lieu-42 { color: #ff0033; }
#content #agenda-content .agenda-box-event p.agenda-box-event-text-lieu-mhs,
#content #agenda-content .agenda-box-event p.agenda-box-event-text-lieu-43 { color: #0066cc; }
#content #agenda-content .agenda-box-event p.agenda-box-event-text-lieu-autre,
#content #agenda-content .agenda-filtre-autre { /*color: #999*/ }
#content #agenda-content .agenda-box-event p.agenda-box-event-text-horaire {
    font-family: "Helvetica Neue Condensed";
    font-size: 14px;
    line-height: 22px;
}
#content #agenda-content .agenda-box-event p.agenda-box-event-text-public {
    font-family: "Helvetica Condensed";
    font-size: 14px;
    line-height: 16px;
}
#content #agenda-content .agenda-box-event .agenda-box-event-text > img {
    position: absolute;
    bottom: -12px;
    right: -10px;
}
#content #agenda-content .agenda-box-event .agenda-box-event-img { padding: 3px 0 0 50px }
#content #agenda-content .agenda-box-event .agenda-box-event-text {
    padding: 0 0 7px;
    margin-left: 15px;
}
#content #agenda-content div.agenda-box-event-text.col-md-8 { width: 60% }
#content #agenda-content #agenda-filtre {
    background-color: rgba(102, 153, 255, 0.2);
    padding: 25px;
}
#content #agenda-content label {
    font-family: "Helvetica Condensed";
    font-weight: normal;
    font-size: 13px;
    line-height: 22px;
    color: #fff;
    display: block;
}
#content #agenda-content input[type='checkbox'] {
    opacity: 0;
    float: left;
    width: 27px;
    height: 27px;
}
#content #agenda-content input[type='checkbox'] + label {
    margin: 0;
    clear: none;
    padding: 8px 0 2px 35px;
    background: url("../images/agenda-filtre-bullet.png") 0 8px no-repeat;
    cursor: pointer;
}
#content #agenda-content input[type='checkbox']:checked + label { background-image: url("../images/agenda-filtre-bullet-selected.png") }
#content #agenda-content #agenda-filtre .agenda-filtre-checkbox-selected,
#content #agenda-content input[type='checkbox']:checked + label { color: #fff; cursor: pointer; }
.calendar #content-page-autopromo-box { margin-top: 30px; }
#content #agenda-content .waiting {
    margin-left: 50%;
    margin-top: 80px;
}
#content #agenda-content p.no-events {
    text-align: center;
    margin: 80px 0 0 0;
}
/******************************************************************************* PAGE LISTE **************************************************************************************/
#content #content-page-content-text hgroup h3 {
    font-family: "Helvetica Condensed";
    font-size: 24px;
    margin: 0;
    text-transform: uppercase;
}
#content #content-page-content-text hgroup h3.first { float: left; width: 75%; }
#content #content-page-content-text hgroup h3.first a { color: #ffff00; }
#content #content-page-content-text hgroup h3.last { color: #fff; float: right; }
#content #content-page-content-text hgroup { padding: 0 }
#content #content-page-content-text .content-listing-expo-img { margin-bottom: 5px; cursor: pointer; }
#content #content-page-content-text .content-listing-expo-text { margin-bottom: 35px; cursor: pointer; }
/******************************************************************************* PAGE SCIENTIFIQUE ***************************************************************************/
#content #content-page-content-text .container-list { margin: 0 0 20px 0; cursor: pointer; background: transparent url("../images/fond-scientifique.png") no-repeat right 0; }
#content #content-page-content-text .container-list div:first-child { padding: 0 15px 0 0; }
#content #content-page-content-text .container-list div.col-md-7,
#content #content-page-content-text .container-list div.col-md-2 { padding: 15px; }
#content #content-page-content-text .container-list div p { margin: 15px 0 0; font-size: 16px; line-height: 20px; }
#content #content-page-content-text .container-list div.link {
    background: transparent url("../images/liens-page-detail.png") no-repeat scroll right 100px;
    margin: 0 15px 0 -15px;
    padding: 15px 0 115px;
}
#content #content-page-content-text .container-list { cursor: pointer; }
#content #content-page-content-text .container-list h4,
#content #content-page-content-text .container-list span.tel,
#content #content-page-content-text .container-list a.mail-no-link { color: #ffffff; }
#content #content-page-content-text .container-list a.mail-no-link:hover { color: #66ccff; }
#content #content-page-content-text .container-list.detail { cursor: default; }
#content #content-page-content-text .container-list.detail div.link { background: none; }
#content #content-page-content-text .container-list.detail a {
    pointer-events: none;
    cursor: default;
}
#content #content-page-content-text .container-list.detail a.mail-no-link { pointer-events: visible; cursor: pointer; }
/******************************************************************************* DEPARTEMENT *********************************************************************************/
body.page-departement { background: none !important; }
body.page-departement #navigation { background: #4e5d80;}
body.page-departement div.navigation-centre ul.first ul.second { background-color: #4e5d80; /*rgba(51, 132, 255, 0.9);*/ }
body.page-departement #content-page-h2 h2,
body.page-departement #content-page-h3 h3,
body.page-departement #content-page-content-text h4,
body.page-departement #content h5,
body.page-departement #content p.mhn_copyright {
    color: #4e5d80;
}
body.page-departement #content p { color: #000000; }
body.page-departement hr { border-color: #6f8fc9; clear: both; border-width: 2px; }
body.page-departement #content div.carousel-inner p { color: #FFF; }
body.page-departement #content .carousel .carousel-indicators li.active { border: 1px solid #6699ff; }
body.page-departement #content #content-page-content-text .container-list{ background: transparent url("../images/fond-scientifique-clair.png") no-repeat scroll right 0; }
body.page-departement.detail #content #content-page .container-list div.link { background: none; }
body.page-departement #content .breadcrumb-element{ color:inherit;}
/****
Google Search Applicance
****/
#b_gsa {
    background-image:url("/fileadmin/user_upload/mhn/images/accueil/fond/fond.jpg");
}
/****************************************************************** CHAUVE SOURIS DE MON VILLAGE  ****************************************************************************/
.listeEspece_item {
    color: #fff;
    margin-bottom: 5px;
    font-family: Arial;
}
.listeEspece_item_nomFr {
    font-size: 15px;
    font-weight: bold;
}
.listeEspece_item_nom {
    font-style: italic;
}
.listeEspece_item_family {
    margin-bottom: 20px;
}
/******************************************************************************* MOBILE **************************************************************************************/
@media (max-width: 990px) {
    .col-md-12, .col-md-6 {
        padding: 1px;
    }
    #content #agenda-content .agenda-box-event .agenda-box-event-text {
        margin: 25px 0 0 25px;
    }
    #content #agenda-content {
        padding-bottom: 25px;
        border-bottom: 1px solid #fff;
    }
    #content #agenda-content .agenda-box-event:first-child {
        margin-top: 55px;
    }
}
@media (max-width: 750px) {
    .container {
        margin-left: 20px;
        margin-right: 20px;
    }
}
